Main Page Namespace List Class Hierarchy Alphabetical List Data Structures File List Namespace Members Data Fields Globals

# modelHeader_t Struct Reference

`#include <ExCModelMD2.h>`

## Data Fields
int | ident
int | version
int | skinwidth
int | skinheight
int | framesize
int | numSkins
int | numXYZ
int | numST
int | numTris
int | numGLcmds
int | numFrames
int | offsetSkins
int | offsetST
int | offsetTris
int | offsetFrames
int | offsetGLcmds
int | offsetEnd

## Field Documentation

int framesize

| Definition at line 48 of file ExCModelMD2.h. Referenced by ExCModelMD2::Load().

int ident

| Definition at line 44 of file ExCModelMD2.h. Referenced by ExCModelMD2::Load().

int numFrames

| Definition at line 54 of file ExCModelMD2.h. Referenced by ExCModelMD2::Load().

int numGLcmds

| Definition at line 53 of file ExCModelMD2.h. Referenced by ExCModelMD2::Load().

int numSkins

| Definition at line 49 of file ExCModelMD2.h. Referenced by ExCModelMD2::Load().

int numST

| Definition at line 51 of file ExCModelMD2.h. Referenced by ExCModelMD2::Load().

int numTris

| Definition at line 52 of file ExCModelMD2.h. Referenced by ExCModelMD2::Load().

int numXYZ

| Definition at line 50 of file ExCModelMD2.h. Referenced by ExCModelMD2::Load().

int offsetEnd

| Definition at line 60 of file ExCModelMD2.h. Referenced by ExCModelMD2::Load().

int offsetFrames

| Definition at line 58 of file ExCModelMD2.h. Referenced by ExCModelMD2::Load().

int offsetGLcmds

| Definition at line 59 of file ExCModelMD2.h. Referenced by ExCModelMD2::Load().

int offsetSkins

| Definition at line 55 of file ExCModelMD2.h. Referenced by ExCModelMD2::Load().

int offsetST

| Definition at line 56 of file ExCModelMD2.h. Referenced by ExCModelMD2::Load().

int offsetTris

| Definition at line 57 of file ExCModelMD2.h. Referenced by ExCModelMD2::Load().

int skinheight

| Definition at line 47 of file ExCModelMD2.h. Referenced by ExCModelMD2::Load().

int skinwidth

| Definition at line 46 of file ExCModelMD2.h. Referenced by ExCModelMD2::Load().

int version

| Definition at line 45 of file ExCModelMD2.h. Referenced by ExCModelMD2::Load().

The documentation for this struct was generated from the following file:

- ExCModelMD2.h